 <? ob_start(); ?>
<?php

	$DB_HOST = 'localhost';
	$DB_USER = 'overseah_swiss';
	$DB_PASS = 'FOR02xInjU9r8';
	$DB_NAME = 'overseah_swiss';
	
	try{
		$DB_con = new PDO("mysql:host={$DB_HOST};dbname={$DB_NAME}",$DB_USER,$DB_PASS);
		$DB_con->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
	}
	catch(PDOException $e){
		echo $e->getMessage();
	}
	
?>

<? ob_flush(); ?>